.dashboard h1{
    color: #EEEEEE;
    margin: 1vh;
    text-align: center;
    font-size: 6vh;
}

.dashboard a {
    text-decoration: none;
}

.aggiungi-prodotto {
    box-shadow:  5px 5px 8px #c2c2c2;
    height: 85vh;
    background-color: #eeeeee;
    border-radius: 2vh;
    margin: 5vh;
    width: 110vh;
    padding: 20px;
}
.aggiungi-prodotto textarea{
    height: 15vh;
    width: 35vh;
    border: 2px solid white;
    border-radius: 5px;
}
.aggiungi-prodotto textarea:focus {
    outline-color: #ffbe4d;
    box-shadow: -3px -3px 15px #ffbe4d;
    transition: .1s;
    transition-property: box-shadow;
}

.aggiungi-prodotto select{
    font-size: 2vh;
    height: 5vh;
    width: 35vh;
    border: 2px solid white;
    border-radius: 5px;
}

.aggiungi-prodotto input {
    font-size: 2vh;
    height: 5vh;
    width: 35vh;
    padding: 1vh;
    border: 2px solid white;
    border-radius: 5px;
}
.aggiungi-prodotto input:focus {
    outline-color: #ffbe4d;
    box-shadow: -3px -3px 15px #ffbe4d;
    transition: .1s;
    transition-property: box-shadow;
}

.insert-product-data div {
    margin: 3vh;
}

